Stablecoin payroll & payroll admin

Fetch UKG Entities

Name and signature indicate it fetchs ukg entities

GEThttps://api.toku.com/stablecoin-payroll/fetch-ukg-entities

Required scope: integrations:read

curl --request GET \
  --url 'https://api.toku.com/stablecoin-payroll/fetch-ukg-entities' \
  --header 'Authorization: Bearer <token>'
200 response
{
  "entities": [
    {
      "companyId": "string",
      "companyCode": "string",
      "companyName": "string"
    }
  ]
}

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.

Response

200Successful response
entitiesobject[]required
Show child attributes
companyIdstringrequired
companyCodestringrequired
companyNamestringrequired
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits